Поддержка Проблемы и решения Ошибка при обновлении

  • Здравствуйте, возникла ошибка при обновлении моего сайта. Пыталась восстановить резервные копии, но через секунду возвращается та же ошибка:(
    Помогите пожалуйста исправить ошибку.

    Предупреждение : require (/home/artem22/k1.kh.ua/www/wp-includes/class-wp-theme-json.php): не удалось открыть поток: нет такого файла или каталога в / home / artem22 / k1. kh.ua/www/wp-settings.php в строке 173 Неустранимая

    ошибка : require (): Требуется неудачное открытие ‘/home/artem22/k1.kh.ua/www/wp-includes/class-wp-theme-json. php ‘(include_path =’.: / usr / local / pear / php74 ‘) в /home/artem22/k1.kh.ua/www/wp-settings.php в строке 173
    На сайте возникла критическая ошибка.

    Страница, с которой нужна помощь: [войдите, чтобы увидеть ссылку]

Просмотр 1 ответа (всего 1)
  • блин… Я такую же ошибку наблюдал — но т.к. не смог воспроизвести её, то и репорт в вордпресс не отправил. Я просто залил новый вордпресс поверх (на тот момент еще бету) и когда накатил его в логах увидел что ранее была эта ошибка. Вам советую также заменить файлы движка через ftp. Где-то тут была инструкция как его обновить вручную — поищите или кто подскажет ссыль.

Просмотр 1 ответа (всего 1)